.btn-group-vertical>.btn-group:after,
.btn-toolbar:after,
.clearfix:after,
.container_cc-fluid:after,
.container_cc:after,
.dl-horizontal dd:after,
.form-horizontal .form-group:after,
.modal-footer:after,
.modal-header:after,
.nav:after,
.navbar-collapse:after,
.navbar-header:after,
.navbar:after,
.pager:after,
.panel-body:after,
.row:after {clear: both}

@font-face {
    font-family: roboto-regular;
    src: url(../assets/fonts/Roboto-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: roboto-light;
    src: url(../assets/fonts/Roboto-Light.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: roboto-thin;
    src: url(../assets/fonts/Roboto-Thin.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: roboto-bold;
    src: url(../assets/fonts/Roboto-Bold.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: open sans;
    src: url(../assets/fonts/OpenSans-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

b, button {font-family: roboto-regular, sans-serif}

ol, ul, li {list-style: none}

table {width: 100%;border-collapse: collapse;border-spacing: 0}

* {-webkit-box-sizing: border-box;box-sizing: border-box}

*::before,
*::after {-webkit-box-sizing: border-box;box-sizing: border-box}

.container_cc {width: 100%;max-width: 700px;position: relative; padding-right: 0px;padding-left: 0px;margin: 0 0}

@media(max-width:1199px) {.container_cc {max-width: 992px}}
@media(max-width:991px)  {.container_cc {max-width: 768px}}

input,
select {outline: none}
select {cursor: pointer}

.form_column {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column}
.form__column_46 {width: 48%}
.form__column_inline .form__block_46 {width: 100%}
.form__row {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-webkit-justify-content: space-between; -ms-flex-pack: justify;justify-content: space-between}

.form__block {width: 100%;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox; display: flex;-webkit-box-orient: vertical; -webkit-box-direction: normal;-webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column;-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between; margin-bottom: 25px}

.form__block_46 {width: 48%}
.form__title    {display:block;font-size: 1.0rem;margin-bottom: 10px!important;margin-top: 10px!important; letter-spacing:0.2px;}
.form__title_heightfix {min-width: 1px;height: 16px}

.field {color:rgba(56,62,89,0.89);width: 100%; font-weight:600;font-family:sans-serif;font-size: 1.2rem;border: 0;}
.field__wrap {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex}
.field_grey {height: 50px;border: 2px  rgba(255,255,255,0.00);-webkit-border-radius: 5px; border-radius: 5px}
.field_pad {padding: 0 13px}
.field_left-pad {padding-left: 13px}
.field_right-pad {padding-right: 13px}
.field_growed { -webkit-box-flex: 1;-webkit-flex-grow: 1;-ms-flex-positive: 1;flex-grow: 1}
.field_14 {font-size: 1.4rem}
.field_12 {font-size: 1.2rem}
.field:disabled {background-color: #f0f3f4;color: #b5c0cc}
.field-group { height: 50px;display: -webkit-box;display: -webkit-flex; display: -ms-flexbox;display: flex;padding: 0 13px}
.field-group__label {display: -webkit-box; display: -webkit-flex;display: -ms-flexbox;display: flex; -webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between}
.field-group__label_sm {width: 100%;max-width: 37%}
.field-group__symbol-sep {width: 1px;height: 100%;display: block; margin-right: 6px}
.field-group__sep {width: 1px;min-width: 1px;max-width: 1px;margin: 0 5px}
.field-group__sep_grey { background-color: rgba(255,255,255,0.5);}
.field-group__symbol {font-size: 1.2rem; color: rgba(101,101,101,1.00);line-height: 2.4}
.field-group_grey {background-color:rgba(255,255,255,0.5);border: 2px solid rgba(255,255,255,0.00); -webkit-border-radius: 5px; border-radius: 5px}
.select-group {height: 50px; display: -webkit-box;display: -webkit-flex;  display: -ms-flexbox;display: flex}
.select-group_grey {border: 2px solid rgba(255,255,255,0.00); -webkit-border-radius: 5px; border-radius: 5px;}
.checkbox-group {cursor: pointer;position: relative;padding-left: 25px}
.checkbox-group__input {position: absolute; z-index: -1; opacity: 0}
.checkbox-group__span {width: 16px;height: 16px;background-color: #fff; border: 1px solid #dde2e5; -webkit-border-radius: 3px; border-radius: 3px; display: block;position: absolute; left: 0;top: -1px}
.checkbox-group__span::after { content: "";width: 5px;height: 10px; border: solid #fff;border-width: 0 2px 2px 0; -webkit-transform: rotate(45deg);-ms-transform: rotate(45deg); transform: rotate(45deg);display: none;position: absolute;top: 2px;left: 6px}


[data-wset-group=false] .form__sublevel {
    color: #dde2e5;
    cursor: not-allowed
}
[data-wset-group=false] .checkbox-group__input:checked~.checkbox-group__span {
    background-color: #dde2e5
}
[data-field] {
    -webkit-transition: font-size .3s ease;
    -o-transition: font-size .3s ease;
    transition: font-size .3s ease
}
[data-active-field="%"] [data-field=num],
[data-fakeactive-field="%"] [data-field=num] {
    font-size: 1.4rem;
    color: #b5c0cc;
    padding-top: 3px
}
[data-active-field=num] [data-field="%"],
[data-fakeactive-field=num] [data-field="%"] {
    font-size: 1.4rem;
    color: #b5c0cc;
    padding-top: 3px
}

@media(max-width:991px) {
    .form__block {margin-bottom: 20px}
    .form__block_46 {width: 47%}
}
@media(max-width:767px) {
.form__block {margin-bottom: 20px}
.form__block_46 {width: 48%}
}
@media(max-width:649px) {
.form__column_46 {width: 100% }
.form__column_inline {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex; -webkit-box-orient: horizontal;-webkit-box-direction: normal;-webkit-flex-direction: row;-ms-flex-direction: row;flex-direction: row;-webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify;justify-content: space-between; -webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap}
.form__column_inline .form__block_46 {width: 48%}
.form__row {-webkit-box-orient: vertical;  -webkit-box-direction: normal; -webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column}
.form__row_inline { display: -webkit-box;  display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row;-ms-flex-direction: row; flex-direction: row;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap}
.form__row_inline .form__block_46 {width: 48% }
.form__block_46 {max-width: 100% }
.field-group__label_sm {max-width: 51%}
}
@media(max-width:500px) {
    .field-group_grey {height: 45px    }
    .field-group__symbol {line-height: 2.6}
    .field_grey {max-height: 45px}
    .form__title {font-size: 1.0rem; margin-bottom: 5px; }
    .form__block {margin-bottom: 15px}
}

.btn {text-align: center;border: none;-webkit-border-radius: 5px;    border-radius: 5px; cursor: pointer;display: inline-block}

.btn_blue {width: 100% !important;height:60px;font-family: roboto-bold, sans-serif;  font-size: 1.3rem;line-height: 2.4;  color: #fff;text-transform: uppercase; background-color: #09f;background-color:gold; color:rgba(44,39,66,0.99);}
.btn_blue:hover {color:gold; background-color:rgba(44,39,66,0.99);}

.btn_grey { background-color: #b5c0cc}
.btn_border-grey { color: #6b7177;border: 1px solid #b5c0cc}
.btn_sm {height: 40px;font-family: roboto-regular, sans-serif;font-size:1.0rem;line-height: 1.4;padding: 7px 20px}
.btn_160 {width: 160px}
.btn_180 {width: 180px}
.btn_240 {width: 240px}
.btn_link {font-size: 1.6rem;color: #333;text-decoration:none;display: block; margin: 60px auto 0}
.btn_input {width: 100%;max-width: 320px}

@media(max-width:500px) {.btn_blue {height:45px;font-size:1.0rem; letter-spacing:-0.2px; font-weight:800;}}

.grey-block {background-color: #f6f9fc}
.white-block  {background-color: transparent;}    .white-block2 {background-color: rgba(150,216,220,0.80)}
.wrap__section {margin: 20px 0}
.white-text {color: #fff}
.bold {font-weight: 700}
.center {text-align: center}
.right {text-align: right !important}
.left {text-align: left !important}
.grow1 {-webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1}
.grow2 {-webkit-box-flex: 2;-webkit-flex-grow: 2;-ms-flex-positive: 2;flex-grow: 2}
.grow3 { -webkit-box-flex: 3;-webkit-flex-grow: 3;-ms-flex-positive: 3;flex-grow: 3}
.grow4 {-webkit-box-flex: 4;-webkit-flex-grow: 4;-ms-flex-positive: 4;flex-grow: 4}
.flex { display: -webkit-box; display: -webkit-flex;display: -ms-flexbox;display: flex}
.box2 {background-color: rgba(34,110,114,0.11);-webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, .1); box-shadow: 0 0 8px 0 rgba(0, 0, 0, .1);padding: 60px;}

@media(max-width:767px) {
    .box {
        -webkit-border-radius: 5px;
        border-radius: 5px
    }
}

@-webkit-keyframes headerAnim {
    0% {padding-top: 25px}
    100% {padding-top: 10px}
}
@keyframes headerAnim {
    0% {padding-top: 25px    }
    100% {padding-top: 10px    }
}

.doughnut-container_cc {
    width: 100%;
    max-width: 200px;
    position: relative;
    margin: 0 60px 0 0
}

@media(max-width:649px) {
    .doughnut-container_cc {
        margin: 20px 0
    }
}
.chart2 { display: none}
.chart2__content {margin: 80px 0}
.chart2 img {  max-width: 100%; display: block;margin: 0 auto}
.amortization-schedule {max-width: 1200px;display: none;margin: 60px auto; margin: 0;}
	
.amortization-schedule.opened {display: block}
.amortization-schedule__header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}
.amortization-schedule__block {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}
.amortization-schedule__h {
    font-size: 1.0rem;
    margin-bottom: 8px
}
.amortization-schedule__date-input {
    width: 100%;
    max-width: 450px;
    -webkit-border-radius: 0;
    border-radius: 0;
    outline: none;
    padding: 0 20px
}
.amortization-schedule__payoff-date {
    font-family:sans-serif;
    font-size: 1.2rem;
    text-align: right;
    margin-top: 25px
}
.amortization-schedule__h2 {
    margin: 25px 0
}
.amortization-schedule thead tr {
    height: 40px;
    font-family: roboto-bold;
    font-size: 1.4rem;
    text-align: right;
    border-bottom: 1px solid #eee;
    vertical-align: middle
}
.amortization-schedule tbody tr {
    height: 35px;
    text-align: right;
    border-bottom: 1px solid #eee;
    vertical-align: middle
}
@media(max-width:991px) {
    .amortization-schedule__date-input {
        max-width: 260px;
        height: 45px
    }
}
@media(max-width:767px) {
    .amortization-schedule {font-size: 1.5rem; padding: 15px}
    #additionalPaymentTableHeader {max-width: 75px}
}
@media(max-width:599px) {
    .amortization-schedule {padding: 15px 10px;margin-left: -15px; margin-right: -15px}
    .th-annuent,
    .td-annuent {display: none }
    .th-total-interest,
    .td-total-interest {display: none}
}
@media(max-width:499px) {
    .amortization-schedule__payoff-date {
        font-size: 1.8rem;
        margin-top: 15px
    }
    .amortization-schedule__date-input {
        max-width: 120px;
        height: 40px;
        text-align: center;
        padding: 0 10px;
        margin-top: 10px
    }
    .amortization-schedule__h {
        font-size: 1.5rem;
        margin-bottom: 0
    }
    .amortization-schedule__header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start
    }
    .amortization-schedule__block {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: end;
        -webkit-align-items: flex-end;
        -ms-flex-align: end;
        align-items: flex-end
    }
    .amortization-schedule__h2 {
        text-align: center;
        margin-top: 40px
    }
}
@media(max-width:450px) {
    .th-additional-payments,
    .td-additional-payments {
        display: none
    }
}

.mg-result {margin-top:10px}
.mg-result__row {display: -webkit-box;display:-webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center}
.mg-result__mg-result__row {margin-top:60px}
.mg-result-table tr {height: 40px;border-bottom: 1px solid #b5c0cc}
.mg-result-table_top-border {border: 0 !important;}
.mg-result-table__total-payment-text       {font-family:Lato; text-transform: uppercase;}
.mg-result-table__total-payment-value      {font-family:Lato;font-size: 1.6rem; padding-top:20px;}
.mg-result-table__total-payment-value span {font-size: 1.9rem;}

.square        {width: 18px;height: 14px;-webkit-border-radius: 2px;border-radius: 2px}
.square_red    {background-color: #f76081}
.square_orange {background-color: #f89f3f}
.square_yellow {background-color: #facd59}
.square_green  {background-color: #5dc0c1}
.square_blue   {background-color: #4ca1f3}
.square_white  {background-color: #fff}

@media(max-width:649px) {
.mg-result__mg-result__row {-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;margin-top: 0;}
.mg-result-table__total-payment-value      {font-size: 1.4rem;padding-bottom:80px;}
.mg-result-table__total-payment-value span {font-size: 1.5rem;}		
		
   
}
@media(max-width:500px) {
.mg-result {margin-top: 30px}
.mg-result-table {font-size: 1.0rem}
.mg-result-table__total-payment-text {text-transform: none}
.mg-result-table__total-payment-value      {font-size: 1.4rem;padding-bottom:80px;}
.mg-result-table__total-payment-value span {font-size: 1.5rem;}	
}

.box_mg {max-width: 950px;padding: 3% 40px 8% 40px;margin-top: 0px !important; margin-bottom:4%;}
.box_mg_bg1 {background-color:rgba(34,110,114,0.69);}
.box_mg_bg2 {background-color: rgba(203,87,255,0.2);}
.box_mg_bg2 {background-color:rgba(34,110,114,0.69);}
.mg {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex}
.mg__content {-webkit-box-flex: 1;-webkit-flex-grow: 1;-ms-flex-positive: 1;flex-grow: 1}
.mg__content_center {max-width: 1000px;margin: 0 auto}
.more-calc__icon-block {max-width: 25%}

.extra-payments__content {display: none}
.extra-payments__content.opened {display: block}
.extra-payments__h3 {argin: 35px 0 15px}
.extra-payments__text { margin-bottom: 35px}
.extra-payments__opener {text-align: left;margin-top: 25px}
.showSchedule-link {margin-left: 0; margin-right: 0}
.showSchedule-link_center {max-width: 100%}

.calc-links {position: relative;margin-top: 50px}
.calc-links__container_cc {   display: -webkit-box; display: -webkit-flex;   display: -ms-flexbox;display: flex;    -webkit-box-pack: center;    -webkit-justify-content: center;-ms-flex-pack: center;   justify-content: center;-webkit-box-align: start;   -webkit-align-items: flex-start;    -ms-flex-align: start;
    align-items: flex-start; position: relative}
.calc-links__item {-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;opacity: 1}
.calc-links__fb {    margin-right: 15px}
.calc-links__share {    margin: 0}
.calc-links__schedule {    margin: 0 20px}
.calc-links__pdf {    margin: 0}

.calc-links__share-field {
    width: 100%;
    max-width: 640px;
    height: 100%;
    max-height: 30px;
    font-size: 1.4rem;
    border: 1px solid #b5c0cc;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    z-index: -1;
    opacity: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    padding: 0 10px
}
.calc-links__share-field.visible {
    opacity: 1;
    z-index: 10
}

@media(max-width:991px) {
    .box_mg { padding: 40px
    }
    .calc-links__container_cc {
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}
@media(max-width:767px) {
    .box_mg {
        padding: 20px
    }
    .mg-more-calc__icon-block {
        margin: 20px 10px
    }
    .calc-links__schedule {
        margin-left: 0;
        margin-right: 0
    }
    .showSchedule-link {
        margin: 0 0 20px
    }
    .btn_180 {
        width: 170px;
        font-size: 1.3rem
    }
    .btn_240 {
        font-size: 1.3rem
    }
    .calc-links__soc {
        top: 62px
    }
}
@media(max-width:649px) {
    .box_mg {
        margin-top: 0px
    }
    .mg-result__row {
        -webkit-box-align: stretch;
        -webkit-align-items: stretch;
        -ms-flex-align: stretch;
        align-items: stretch
    }
    .doughnut-container_cc {
        margin-left: auto;
        margin-right: auto
    }
    .calc-links__container_cc {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: stretch;
        -webkit-align-items: stretch;
        -ms-flex-align: stretch;
        align-items: stretch
    }
    .calc-links__item {
        margin-left: 0;
        margin-right: 0
    }
    .calc-links__schedule,
    .calc-links__pdf {
        opacity: 1 !important
    }
    .showSchedule-link {
        margin-top: 20px
    }
    .btn_180,
    .btn_240 {
        width: 100%;
        font-size: 1.4rem
    }
    .calc-links__soc {
        top: 155px
    }
}
@media(max-width:500px) {
    .box_mg {
        padding: 15px;
        margin-top: 0px
    }
    .btn_180,
    .btn_240 {
        font-size: 1.3rem
    }
    .icon-block__icon img {
        max-width: 110px
    }
    .extra-payments__opener {
        font-size: 1.5rem;
        margin-top: 15px
    }
}
@media(max-width:450px) {
    .icon-block__text {
        display: none
    }
    .icon-block__icon img {
        max-width: 90px
    }
    .mg-more-calc__icon-block {
        margin: 5px 10px
    }
    .icon-block__link-text {
        max-width: 280px;
        text-align: center;
        margin: 10px auto
    }
}
@media(max-width:350px) {
    .box_mg {
        margin-left: -15px;
        margin-right: -15px
    }
}

.h1 {font-size: 3.6rem}
.h4 {font-family: roboto-bold;font-size: 1.6rem}
.h2 {font-size: 3rem}
.h3 {font-size: 2rem}
.p {line-height: 1.625;margin: 20px 0}

.dl {margin-top: 20px}
dt {font-weight: 700;margin: 20px 0 8px}
dd {margin-left: 28px}

@media(max-width:649px) {
    .h1 {
        font-size: 2rem
    }
}
@media(max-width:500px) {
    .h1 {
        font-size: 1.6rem
    }
    .h1_span {
        font-size: 1.2rem;
        display: block;
        margin: 3px 0
    }
    .h2 {
        font-size: 2.2rem
    }
    .h3 {
        font-size: 2rem
    }
    .p {
        font-size: 1.5rem
    }
    .article-table {
        font-size: 1.4rem
    }
}
.contacts {
    margin: 60px 0
}
.contacts__h1 {
    margin-bottom: 60px
}

pre,
code {
    cursor: text;
    white-space: pre;
    word-break: break-word
}

.pln {color: #000}

@media screen {
    .str {
        color: #080
    }
    .kwd {
        color: #008;
        font-weight: 700
    }
    .com {
        color: #aeaeae;
        font-style: italic
    }
    .typ {
        color: #606
    }
    .lit {
        color: #066
    }
    .pun,
    .opn,
    .clo {
        color: #660
    }
    .tag {
        color: #005cc5
    }
    .atn {
        color: #d73a49
    }
    .atv {
        color: #080
    }
    .dec,
    .var {
        color: #606
    }
    .fun {
        color: red
    }
}

@media print,
projection {
    .str {
        color: #060
    }
    .kwd {
        color: #006;
        font-weight: 700
    }
    .com {
        color: #600;
        font-style: italic
    }
    .typ {
        color: #404;
        font-weight: 700
    }
    .lit {
        color: #044
    }
    .pun,
    .opn,
    .clo {
        color: #440
    }
    .tag {
        color: #006;
        font-weight: 700
    }
    .atn {
        color: #404
    }
    .atv {
        color: #060
    }
}

li.L0,
li.L1,
li.L2,
li.L3,
li.L4,
li.L5,
li.L6,
li.L7,
li.L8,
li.L9 {color: #dde2e5;list-style-type: decimal;line-height: 1.2}